ZZIP_DIR_FREE(3)

NAME
zzip_dir_free, zzip_dir_close - ...

SYNOPSIS

#include <zzip/lib.h>

int zzip_dir_free((ZZIP_DIR * dir));

int zzip_dir_close((ZZIP_DIR * dir));

DESCRIPTION

It will also free(2) the ZZIP_DIR-handle given. the counterpart for zzip_dir_open see also zzip_dir_free

AUTHOR

    • Guido Draheim <guidod@gmx.de> Tomi Ollila <too@iki.fi>

COPYRIGHT

Copyright (c) 1999,2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1